---
layout: default
---
  <div class="section no-pad-bot" id="index-banner">
    <div class="container">
      <br><br>
      <div class="row">
        <div class="col s12 m6">
          <div class="header center">
            <h1>More Support. Less Chat.</h1>
            <h3>GoodQuestion helps customers immediately and frees up your team for real problems.</h3>

            <a href="mailto:inquiry@GoodQuestion.io" id="download-button" class="btn-large" target="_blank">Get in Touch</a>
          </div>
        </div>
        <div class="col s12 m6">
          <img src="/assets/img/home/Rocket@2x.png" alt="rocket" class="img-rocket"></img>
        </div>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="section">

      <!--   Icon Section   -->
      <div class="row">
        <div class="col s12 m4">
          <div class="icon-block">
            <h2 class="center light-blue-text"><img src="/assets/img/home/icon_consult@2x.png" alt="icon_consult" height="140"></img></h2>
            <h4 class="center">Always Available</h4>

            <p class="light">GoodQuestion is always available and helps your clients with common problems.</p>
          </div>
        </div>

        <div class="col s12 m4">
          <div class="icon-block">
            <h2 class="center light-blue-text"><img src="/assets/img/home/icon_design@2x.png" alt="icon_design" height="140"></img></h2>
            <h4 class="center">Better Response Time</h4>

            <p class="light">The system identifies common requests and helps your users faster than a human can.</p>
          </div>
        </div>

        <div class="col s12 m4">
          <div class="icon-block">
            <h2 class="center light-blue-text"><img src="/assets/img/home/icon_launch@2x.png" alt="icon_build" height="140"></img></h2>
            <h4 class="center">More Relevant Conversation</h4>

            <p class="light">GoodQuestion notifies you only for novel questions or requests that actually need human help.</p>
          </div>
        </div>
    </div>

    </div>
    <div class="center">
      <a href="mailto:inquiry@GoodQuestion.io" id="download-button" class="btn-large" target="_blank">Get in Touch</a>
      <a href="{{ "features/" | absolute_url }}" id="download-button" class="btn-large">Read More</a>
    </div>
